namespace WinformSocketServer
{
    partial class MySocketForm
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.btnServerOn = new System.Windows.Forms.Button();
            this.btnClientOn = new System.Windows.Forms.Button();
            this.btnSend = new System.Windows.Forms.Button();
            this.textBox_hostIp = new System.Windows.Forms.TextBox();
            this.textBox_portNum = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.textBox_sendMsg = new System.Windows.Forms.TextBox();
            this.textBox_count1 = new System.Windows.Forms.TextBox();
            this.textBox_count2 = new System.Windows.Forms.TextBox();
            this.textBox_sendCount = new System.Windows.Forms.TextBox();
            this.SuspendLayout();
            // 
            // btnServerOn
            // 
            this.btnServerOn.Location = new System.Drawing.Point(590, 33);
            this.btnServerOn.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnServerOn.Name = "btnServerOn";
            this.btnServerOn.Size = new System.Drawing.Size(100, 18);
            this.btnServerOn.TabIndex = 0;
            this.btnServerOn.Text = "ServerOn";
            this.btnServerOn.UseVisualStyleBackColor = true;
            this.btnServerOn.Click += new System.EventHandler(this.btnServerOn_Click);
            // 
            // btnClientOn
            // 
            this.btnClientOn.Location = new System.Drawing.Point(590, 10);
            this.btnClientOn.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnClientOn.Name = "btnClientOn";
            this.btnClientOn.Size = new System.Drawing.Size(100, 18);
            this.btnClientOn.TabIndex = 1;
            this.btnClientOn.Text = "ClientOn";
            this.btnClientOn.UseVisualStyleBackColor = true;
            this.btnClientOn.Click += new System.EventHandler(this.btnClientOn_Click);
            // 
            // btnSend
            // 
            this.btnSend.Location = new System.Drawing.Point(624, 330);
            this.btnSend.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnSend.Name = "btnSend";
            this.btnSend.Size = new System.Drawing.Size(66, 20);
            this.btnSend.TabIndex = 2;
            this.btnSend.Text = "Send";
            this.btnSend.UseVisualStyleBackColor = true;
            this.btnSend.Click += new System.EventHandler(this.btnSend_Click);
            // 
            // textBox_hostIp
            // 
            this.textBox_hostIp.Location = new System.Drawing.Point(408, 8);
            this.textBox_hostIp.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.textBox_hostIp.Name = "textBox_hostIp";
            this.textBox_hostIp.Size = new System.Drawing.Size(177, 21);
            this.textBox_hostIp.TabIndex = 3;
            // 
            // textBox_portNum
            // 
            this.textBox_portNum.Location = new System.Drawing.Point(408, 31);
            this.textBox_portNum.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.textBox_portNum.Name = "textBox_portNum";
            this.textBox_portNum.Size = new System.Drawing.Size(177, 21);
            this.textBox_portNum.TabIndex = 4;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(355, 13);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(44, 12);
            this.label1.TabIndex = 5;
            this.label1.Text = "Host Ip";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(344, 36);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(58, 12);
            this.label2.TabIndex = 6;
            this.label2.Text = "Port Num";
            // 
            // textBox_sendMsg
            // 
            this.textBox_sendMsg.Location = new System.Drawing.Point(10, 330);
            this.textBox_sendMsg.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.textBox_sendMsg.Name = "textBox_sendMsg";
            this.textBox_sendMsg.Size = new System.Drawing.Size(609, 21);
            this.textBox_sendMsg.TabIndex = 7;
            // 
            // textBox_count1
            // 
            this.textBox_count1.Location = new System.Drawing.Point(134, 118);
            this.textBox_count1.Name = "textBox_count1";
            this.textBox_count1.Size = new System.Drawing.Size(100, 21);
            this.textBox_count1.TabIndex = 8;
            // 
            // textBox_count2
            // 
            this.textBox_count2.Location = new System.Drawing.Point(408, 118);
            this.textBox_count2.Name = "textBox_count2";
            this.textBox_count2.Size = new System.Drawing.Size(100, 21);
            this.textBox_count2.TabIndex = 9;
            // 
            // textBox_sendCount
            // 
            this.textBox_sendCount.Location = new System.Drawing.Point(123, 54);
            this.textBox_sendCount.Name = "textBox_sendCount";
            this.textBox_sendCount.Size = new System.Drawing.Size(100, 21);
            this.textBox_sendCount.TabIndex = 10;
            // 
            // MySocketForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(700, 360);
            this.Controls.Add(this.textBox_sendCount);
            this.Controls.Add(this.textBox_count2);
            this.Controls.Add(this.textBox_count1);
            this.Controls.Add(this.textBox_sendMsg);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.textBox_portNum);
            this.Controls.Add(this.textBox_hostIp);
            this.Controls.Add(this.btnSend);
            this.Controls.Add(this.btnClientOn);
            this.Controls.Add(this.btnServerOn);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "MySocketForm";
            this.Text = "Form1";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnServerOn;
        private System.Windows.Forms.Button btnClientOn;
        private System.Windows.Forms.Button btnSend;
        private System.Windows.Forms.TextBox textBox_hostIp;
        private System.Windows.Forms.TextBox textBox_portNum;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox textBox_sendMsg;
        public System.Windows.Forms.TextBox textBox_count1;
        public System.Windows.Forms.TextBox textBox_count2;
        private System.Windows.Forms.TextBox textBox_sendCount;
    }
}

